﻿@*@{
        Layout = "~/Views/Shared/_Layout.cshtml";
    }*@

@*@model IEnumerable<ToitKoju.User>*@

@* Lisasin alloleva ViewBag rea, mis viitab Index reale *@

@*@using System.Diagnostics.Eventing.Reader*@
@*@using System.Globalization*@
@*@model ToitKoju.ViewModels.ShoppingCartViewModel*@

@*@{
        ViewBag.Title = "Ostukorv";
        CultureInfo us = new CultureInfo("en-US");
    }*@

@model ToitKoju.Category
@using T = ToitKoju;

@{
    ViewBag.Title = "Index";
}

<h2 class="text-center">
    <span><img src="~/Images/shoping_cart.png" />Sinu ostukorv:</span>

</h2>

<h3>Ostukorvis on:</h3>
@foreach (KeyValuePair<int, ToitKoju.Models.Cart> x in ViewBag.Ostukorv)
{
    <p> @x.Value.RecipeID (@x.Value.UnitsAmount) @Html.ActionLink("eemalda", "RemoveCart", new { id = x.Key })</p>
}
